Subject: Re: Raptor
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Jan 1996 21:58:53 -0500

Keep on eye on "FX32!", a new software emulator from DEC that will run 32-bit
Intel programs on Alpha systems at EQUAL or GREATER speeds than a Pentium! At
least that's what the DEC press release indicates... It's supposed to be out
by the summer.  Anyone have any additional information on this?

Leigh Herman
Flying Colors